Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575563 - [RHEL-6] Include updated microcode_ctl for Intel 20180425 [rhel-6.9.z]
Summary: [RHEL-6] Include updated microcode_ctl for Intel 20180425 [rhel-6.9.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: microcode_ctl
Version: 6.10
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Petr Oros
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1574588
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 10:18 UTC by Oneata Mircea Teodor
Modified: 2021-06-10 16:05 UTC (History)
11 users (show)

Fixed In Version: microcode_ctl-1.17-25.6.el6_9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1574588
Environment:
Last Closed: 2018-05-16 23:12:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1580 0 None None None 2018-05-16 23:12:55 UTC

Description Oneata Mircea Teodor 2018-05-07 10:18:14 UTC
This bug has been copied from bug #1574588 and has been proposed to be backported to 6.9 z-stream (EUS).

Comment 8 errata-xmlrpc 2018-05-16 23:12:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1580


Note You need to log in before you can comment on or make changes to this bug.